View Bug Details

IDProjectCategoryView StatusLast Update
0002235DCP-o-maticBugspublic2022-04-20 21:31
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.16.10 
Summary0002235: DCNC code does not look up the correct tag to use in ISDCF names
Description

so e.g. PT is used for PT-BR instead of QBP

TagsNo tags attached.
Branch2235-dcnc-lang-codes
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-04-17 21:26

administrator   ~0004988

Branch seems to work but needs test(s).

carl

2022-04-20 21:31

administrator   ~0005000

Test added and merged as e6d7b6d8520c7454ecf67df7269056a16d0e2b70 in v2.16.x

Bug History

Date Modified Username Field Change
2022-04-17 21:22 carl New Bug
2022-04-17 21:22 carl Assigned To => carl
2022-04-17 21:22 carl Status new => confirmed
2022-04-17 21:26 carl Branch => 2235-dcnc-lang-codes
2022-04-17 21:26 carl Estimated work required => Undecided
2022-04-17 21:26 carl Note Added: 0004988
2022-04-19 13:06 carl Status confirmed => in progress
2022-04-20 21:31 carl Status in progress => resolved
2022-04-20 21:31 carl Resolution open => fixed
2022-04-20 21:31 carl Note Added: 0005000